CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000409CEGUICore library (CEGUIBase)public2010-11-02 10:372011-02-14 13:12
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.4 
Target VersionFixed in VersionMercurial: default branch 
Summary0000409: Initial 'rolled up' state causes children not to show up when unrolled.
DescriptionSee: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=3&t=5232 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000541)
CrazyEddie (administrator)
2011-02-14 13:12

This should be fixed in mercurial v0-7 branch.
http://crayzedsgui.hg.sourceforge.net/hgweb/crayzedsgui/cegui_mk2/rev/9ceb387c33b3 [^]

- Issue History
Date Modified Username Field Change
2010-11-02 10:37 CrazyEddie New Issue
2011-02-12 17:43 CrazyEddie Assigned To => CrazyEddie
2011-02-12 17:43 CrazyEddie Status new => assigned
2011-02-14 09:16 CrazyEddie Status assigned => confirmed
2011-02-14 13:12 CrazyEddie Note Added: 0000541
2011-02-14 13:12 CrazyEddie Status confirmed => resolved
2011-02-14 13:12 CrazyEddie Fixed in Version 0.8.3 => Mercurial: default branch
2011-02-14 13:12 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker